MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 173 0.3 i386 gpl2 pass

Events

Machine Type Time Message
defianti386 info 2010-03-12 04:32:56 Test Started
defianti386 pass 2010-03-12 04:44:39 Test complete.

Links

Depends On

Depend Of

Categories